Subject: Re: X11R6.3 nolonger works under B18
From: [email-masked] (Dirk Vangestel)

23 May 1997 19:46:55 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0.1 (16)
Original-To: Ian <[email-masked]>, [email-masked]
In-Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-Sender: [email-masked]

At 10:58 PM 5/21/97 -0400, Ian wrote:
>Is there somewhere where one could ftp an already working X11R6.3? I
>tried to build it myself (with Sergey Okhapkin's patch), but I don't 
>have imake, and am probably missing something else needed to compile
>it myself :(
>
>(If not, the location of a working imake and other tools needed to 
>compile X would of course be welcome)

imake is part of the X distribution. Check the output of your make command,
and you'll probably see it's trying to build imake using cc instead of gcc.
I'm not sure about the correct way to solve this, but copying gcc.exe to
cc.exe works for me.
I'm still having problems compiling X though (it hangs somewhere) but I'm
getting closer :)

Dirk

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".